Index: grep-printer/Cargo.toml
===================================================================
--- grep-printer.orig/Cargo.toml
+++ grep-printer/Cargo.toml
@@ -32,7 +32,7 @@ license = "Unlicense OR MIT"
 repository = "https://github.com/BurntSushi/ripgrep/tree/master/crates/printer"
 
 [dependencies.base64]
-version = "0.20.0"
+version = "0.21.0"
 optional = true
 
 [dependencies.bstr]
